allow Kotlin 1.4 language version, target to 11 version of bytecode
authorEugene Petrenko <eugene.petrenko@jetbrains.com>
Tue, 15 Sep 2020 12:59:46 +0000 (14:59 +0200)
committerintellij-monorepo-bot <intellij-monorepo-bot-no-reply@jetbrains.com>
Fri, 18 Sep 2020 23:00:06 +0000 (23:00 +0000)
GitOrigin-RevId: c04b9a30772988ffeb84f4c53b9610fe17cc33a5

gradle-tooling/studio-gradle-tooling-api/intellij.android.gradle-tooling.iml

index c287f29a51f9eb7773458bdf0001f76bfd5755c6..c8889306f1eab7f4d55e1efacc47287f5bfaad1c 100644 (file)
@@ -2,7 +2,7 @@
 <module type="JAVA_MODULE" version="4">
   <component name="FacetManager">
     <facet type="kotlin-language" name="Kotlin">
-      <configuration version="3" platform="JVM 1.6" allPlatforms="JVM [1.6]">
+      <configuration version="3" platform="JVM 1.6" allPlatforms="JVM [1.6]" useProjectSettings="false">
         <compilerSettings>
           <option name="additionalArguments" value="-version -Xstrict-java-nullability-assertions -Xjvm-default=enable" />
         </compilerSettings>